BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TD {
	FONT-SIZE: 13px; FONT-FAMILY: "Microsoft Sans Serif", "MS Sans Serif", "Tahoma"
}
A:link {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A:active {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A.w:link {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A.w:visited {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A.w:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.w:active {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A.g:link {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A.g:visited {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A.g:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.g:active {
	COLOR: #666666; TEXT-DECORATION: none
}
A.head:link {
	FONT-SIZE: 11px; COLOR: #0000FF; TEXT-DECORATION: none
}
A.head:visited {
	FONT-SIZE: 11px; COLOR: #0000FF; TEXT-DECORATION: none
}
A.head:hover {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
A.head:active {
	FONT-SIZE: 11px; COLOR: #0000FF; TEXT-DECORATION: none
}
.head {
	FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: "Microsoft Sans Serif", "MS Sans Serif", "Tahoma"
}
